Announcement Announcement Module
Collapse
No announcement yet.
Groovy-Eclipse Automatic Update Fails Page Title Module
Move Remove Collapse
X
Conversation Detail Module
Collapse
  • Filter
  • Time
  • Show
Clear All
new posts

  • Groovy-Eclipse Automatic Update Fails

    The STS update notification informs me of a new version of Groovy-Eclipse available, but then it complains:

    Code:
    Cannot complete the install because one or more required items could not be found.
      Software being installed: Groovy-Eclipse Feature 2.1.3.xx-20110406-0800-e36 (org.codehaus.groovy.eclipse.feature.feature.group 2.1.3.xx-20110406-0800-e36)
      Missing requirement: Groovy-Eclipse Feature 2.1.3.xx-20110406-0800-e36 (org.codehaus.groovy.eclipse.feature.feature.group 2.1.3.xx-20110406-0800-e36) requires 'org.codehaus.groovy.eclipse.codebrowsing [2.1.3.xx-20110406-0800-e36]' but it could not be found

  • #2
    So Help -> Check for Updates, resolved it.

    Perhaps the spring "pop-up" updater missed it?

    Comment

    Working...
    X